import React from 'react';
export default function Gif2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-280v-400h309v60H140v280h190v-110h-80v-60h140v230zm405 0v-400h60v400zm155 0v-400h280v60H700v120h180v60H700v160z" })));
}
